
:root {
   
    /* variante Verde */
    --button-main-color:#66a7a6;
    --button-main-color-darker:#315252;
     /* variante Marrone */
    --button-main-color:#a76666;
    --button-main-color-darker:#995e5e;
	
}

.btn-primary-crifano{
    --bs-btn-color: #fff;
    --bs-btn-bg: var(--button-main-color);
    --bs-btn-border-color: var(--button-main-color-darker);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--button-main-color-darker);
    --bs-btn-hover-border-color: var(--button-main-color-darker);
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--button-main-color);
    --bs-btn-active-border-color: var(--button-main-color-darker);
    --bs-btn-active-shadow: inset 0 3px 5px rgba
#00000020
(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: var(--button-main-color);
    --bs-btn-disabled-border-color: var(--button-main-color);
}
.btn-outline-primary-crifano{
    --bs-btn-color: var(--button-main-color);
    --bs-btn-border-color: var(--button-main-color-darker);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--button-main-color-darker);
    --bs-btn-hover-border-color: var(--button-main-color-darker);
    --bs-btn-focus-shadow-rgb: 13, 110, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--button-main-color);
    --bs-btn-active-border-color: var(--button-main-color-darker);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: var(--button-main-color);
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: var(--button-main-color-darker);
    --bs-gradient: none;
}